<?php
include_once '../php/config.php';
		

        if($_POST['cliente']=="" or $_POST['fecha']==""){echo "Error: Faltan datos"; return;}
		 mysql_query("update ventas set fecha='".$_POST['fecha']."', total='".$_POST['monto']."',  balance='".$_POST['balance']."' where id_venta='".$_POST['id_venta']."'") or die(mysql_error());
         echo 1;
?>